<resources>
    <string name="app_name">CheckBox</string>
    <string name="text_female">Mujer</string>
    <string name="text_male">Varon</string>
    <string name="msg">¿Cuál es tu género?</string>
</resources>